關於部落格
  • 187708

    累積人氣

  • 20

    今日人氣

    0

    追蹤人氣

AutoCAD 2011對VBA的支援性說明

從AutoCAD 2010開始已經不會安裝VBA Module,預設在AutoCAD 2011亦無法執行VBA程式碼,您必須另外下載並安裝VBA Module才能執行以VBA撰寫的程式碼。

VBA Module下載網頁:
http://www.autodesk.com/vba-download

Autodesk已開始從VBA轉移到.Net技術的支援,目前仍有提供VBA Module下載以協助使用者從VBA轉移到.Net,但是未來推出的AutoCAD版本將無法確保VBA的支援。
因此建議程式開發者,儘早將程式套件與模組的開發轉移到.Net技術,也提醒有使用以VBA開發的程式套件使用者注意,未來釋出的新版AutoCAD可能將無法執行這些程式套件,必須使用以.Net開發的程式才能執行。
相簿設定
標籤設定
相簿狀態